Subject: Parellelism in Gaussian

From: "kaci Tizi-Ouzou" <[email-masked]>
Date: Mon, 09 Apr 2001 12:47:40 -0000

Greetings,

It seems that G98 uses mpich to parallelize tasks. Is there any tutorial, 
document,... that I can use so as to add "parallelized" modules to Gaussian 
system ?

General question :

How does Gaussian dynamically add processes to the "master" process ?

Thanks all.

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.